RubyGems Navigation menu

webkit-gtk2 2.2.3

Ruby/WebKitGtk2 is a Ruby binding of WebKitGTK+ for Gtk 2.0 Toolkit

Versions:

  1. 2.2.3 - October 26, 2014 (6.5 KB)
  2. 2.2.2 - October 12, 2014 (6 KB)
  3. 2.2.1 - October 12, 2014 (6 KB)
  4. 2.2.0 - March 9, 2014 (6 KB)
  5. 2.1.0 - December 29, 2013 (6 KB)
Show all versions (12 total)

Development Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

Ee6ffca720cc428d70247dcd7377dd48

Total downloads 5,324

For this version 210

Show all versions (12 total)

Required Ruby Version: >= 1.9.3

Licenses:

LGPLv2.1 or later

Gemfile:
gem 'webkit-gtk2', '~> 2.2.3' = Copy to clipboard Copied!

install:
gem install webkit-gtk2 = Copy to clipboard Copied!

Links: